{
  "extends": "./tsconfig.app.json",
  "compilerOptions": {
    "rootDir": "./src",
    "outDir": "./dist/package",
    "declaration": true,
    "declarationMap": false,
    "sourceMap": false,
    "noEmit": false,
    "emitDeclarationOnly": false
  },
  "include": ["src/index.ts", "src/vite-env.d.ts"],
  "exclude": ["src/app/**", "src/App.tsx", "src/main.tsx", "src/**/samples/**"]
}
